/*--
	Theme Name: theme53093
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.parallax-slider #mainImageHolder {
height: 400px !important;
}
.parallax-slider #mainImageHolder .primaryHolder .imgBlock, .parallax-slider #mainImageHolder .secondaryHolder .imgBlock { 
margin-top: 0 !important;
}
.home h2 {
padding: 5px 0 47px !important;
}
.service-box.extraservicebox_1 .sub-title {
color: #29aae2 !important;
}
.flexslider.extratesti_1 p span {
color: #29aae2 !important;
}
.parallax-slider #mainCaptionHolder .container .extraslidercontainer {
background: #29aae2 !important;
}
.sf-menu > li > a:hover:before, .sf-menu > li.sfHover> a:before, .sf-menu > li.current-menu-item > a:before, .sf-menu > li.current_page_item > a:before {
background: #29aae2 !important;
}
.sf-menu > li > a:hover:before, .sf-menu > li.sfHover> a:before, .sf-menu > li.current-menu-item > a:before, .sf-menu > li.current_page_item > a:before {
background: #29aae2 !important;
}
.sf-menu > li > a:before {
background: #29aae2 !important;
}
.sf-menu > li > a:hover:after, .sf-menu > li.sfHover> a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.current_page_item > a:after {
background: #29aae2 !important;
}
.sf-menu > li > a:after {
background: #29aae2 !important;
}
.sf-menu ul  {
background: #29aae2 !important;
}
.sf-menu li li a {
border-top: #29aae2 !important;
}
.btn.btn-primary:after {
background: #29aae2 !important;
}
.mini-posts-list.extraminilist_2 .mini-post-meta span {
color: #29aee2 !important;
}
.iconsstyle_1 h3 a {
color: #29aee2 !important;
}
.extrabox_4 p a {
color: #29aee2 !important;
}
.extrastyle_1 h3 a {
color: #29aee2 !important;
}
.post-author {
display: none !important;
}
.nocomments {
display: none !important;
}
.extra_head {
border-bottom: 0px solid #fff!important;
transition: all 0.3s ease 0s;
}
li.current-menu-item > a {
color: #fff !important;
}
.sf-menu ul {
width: 220px !important;
}
.menu_holder {
padding-top: 7px !important;
}